/*INDEX_TO_KEY_TRANSLATION*/

/*	kZGLStringTableStartupPanel	*/

	"index-1"								=	"kSPDisplay";
	"index-2"								=	"kSPPleaseChooseDisplay";
	"index-3"								=	"kSPVideo";
	"index-4"								=	"kSPAutoSwitchResolution";
	"index-5"								=	"kSPResolution";
	"index-6"								=	"kSPColours";
	"index-7"								=	"kSPRefreshRate";
	"index-8"								=	"kSPFsaaLevel";
	"index-9"								=	"kSPFsaaNone";
	"index-10"								=	"kSPFsaa2";
	"index-11"								=	"kSPFsaa4";
	"index-12"								=	"kSPUpdates";
	"index-13"								=	"kSPCheckForUpdates";
	"index-14"								=	"kSPDisplayLaunchOptions";
	"index-15"								=	"kSPDisplayLaunchOptionsTip";
	"index-16"								=	"kSPTesting";
	"index-17"								=	"kSPShowPerformance";
	"index-18"								=	"kSPCorner";
	"index-19"								=	"kSPCornerTL";
	"index-20"								=	"kSPCornerTR";
	"index-21"								=	"kSPCornerBL";
	"index-22"								=	"kSPCornerBR";
	"index-23"								=	"kSPDebug";
	"index-24"								=	"kSPFullScreen";
	"index-25"								=	"kSPWindowTitle";
	"index-26"								=	"kSPPlay";
	"index-27"								=	"kSPCancel";
	"index-28"								=	"kSPPrivacyPolicy";
	"index-29"								=	"kSPTestDialogs";
	"index-30"								=	"kSPCheckNow";
	"index-31"								=	"kSPQuit";
	"index-32"								=	"kSPSupport";
	"index-33"								=	"kSPSupportIntro";
	"index-34"								=	"kSPSupportTip";
	"index-35"								=	"kSPViewFAQs";
	"index-36"								=	"kSPGenerateReportTip";
	"index-37"								=	"kSPGenerateReport";
	"index-38"								=	"kSPReportInfo";
	"index-39"								=	"kSPSendEmail";
	"index-40"								=	"kSPUpdateText1";
	"index-41"								=	"kSPUpdateText2";
	"index-42"								=	"kSPUpdateText3";
	"index-43"								=	"kSPSendEmailText";
	"index-44"								=	"kSPReportCreatedInfo";
	"index-45"								=	"kSPUseDesktopResolution";
	"index-46"								=	"kSPResCaptionWidthHeight";
	"index-47"								=	"kSPResCaptionRefreshRate";
	"index-48"								=	"kSPResCaptionStretched";
	"index-49"								=	"kSPUseDesktopDepth";
	"index-50"								=	"kSPThousands";
	"index-51"								=	"kSPMillions";
	"index-52"								=	"kSPTestDialogsText1";
	"index-53"								=	"kSPTestDialogsText2";
	"index-54"								=	"kSPTestDialogsText3";
	"index-55"								=	"kSPCommandLine";
	"index-56"								=	"kSPAdvanced";
	"index-57"								=	"kSPLastUpdateCheck";
	"index-58"								=	"kSPNeverChecked";
	"index-59"								=	"kSPAbout";
	"index-60"								=	"kSPRegister";
	"index-61"								=	"kSPBuyNow";
	"index-62"								=	"kSPMoreInfo";
	"index-63"								=	"kSPCreatingReport";
	"index-64"								=	"kSPReportNotCreatedInfo";
	"index-65"								=	"kSPTestSafeDisc";
	"index-66"								=	"kSPExtras";
	"index-67"								=	"kSPiTunesPauseText1";
	"index-68"								=	"kSPiTunesPauseText2";
	"index-69"								=	"kSPiTunesPauseCheck";
	"index-70"								=	"kSPiChatAwayText1";
	"index-71"								=	"kSPiChatAwayText2";
	"index-72"								=	"kSPiChatAwayCheck";
	"index-73"								=	"kSPiChatAwayMessage";
	"index-74"								=	"kSPiChatAwayMessageDefault";
	"index-75"								=	"kSPiChatAwayMessageAway";
	"index-76"								=	"kSPiChatAwayMessageDebug";
	"index-77"								=	"kSPGammaAdjust";
	"index-78"								=	"kSPDarker";
	"index-79"								=	"kSPBrighter";
	"index-80"								=	"kTestVideos";
	"index-81"								=	"kToday";
	"index-82"								=	"kSPBattery";
	"index-83"								=	"kSPCornerTC";
	"index-84"								=	"kSPCornerBC";
	"index-85"								=	"kSPBatteryStatus";
	"index-86"								=	"kSPAutomatic";
	"index-87"								=	"kSPSecondaryResolution";
	"index-88"								=	"kSPFsaa3";
	"index-89"								=	"kWindowedCentered";
	"index-90"								=	"kSPPlayDemo";
	"index-91"								=	"kSPPlayWithDisk";
	"index-92"								=	"kSPReportNoDisk";
	"index-93"								=	"kSPReportNoDiskOptions";
	"index-94"								=	"kSPIgnore";
	"index-95"								=	"kSPSelectGame";
	"index-96"								=	"kSPSelectDocumentation";
	"index-97"								=	"kSPView";
	"index-98"								=	"kSPFsaaEdge";
	"index-99"								=	"kSPUnlockAllLevels";
	"index-100"								=	"kSPUseEnhancedGraphicsCheckbox";
	"index-101"								=	"kSPAppStoreCheckForUpdates";
	"index-102"								=	"kSPAppStoreUpdateIntroMessage";
	"index-103"								=	"kSPFsaa8";
	"index-104"								=	"kSPFsaa16";
	"index-105"								=	"kShowPreferencesFolder";

	"index-106"								=	"kSPInput";
	"index-107"								=	"kSPRevertToSaved";
	"index-108"								=	"kSPRevertToDefaults";
	"index-109"								=	"kSPShowInputSet";
	"index-110"								=	"kSPShowInputSetPrimary";
	"index-111"								=	"kSPShowInputSetAlternate";

	"index-112"								=	"kSPPleaseInsertDiskNumber";
	"index-113"								=	"kSPPleaseInsertDiskNumberMessage";
	"index-114"								=	"kSPInstallingPleaseWait";
	"index-115"								=	"kSPInstallationFailedMessage";
	"index-116"								=	"kSPLaunchedFromDVDMessage";
	"index-117"								=	"kSPInstallationSuccessful";
	"index-118"								=	"kSPCreatingExtendedReport";
	"index-119"								=	"kSPFsaa6";
	"index-120"								=	"kSPEnableiCloudText";
	"index-121"								=	"kSPEnableiCloudCheck";
	"index-122"								=	"kSPiCloudWontSyncText";
	"index-123"								=	"kSPMessagesAppName";
    "index-124"								=	"kSPPage";
	"index-125"								=	"kSPMappingConflictMajor";
	"index-126"								=	"kSPMappingConflictMinor";
	"index-127"								=	"kSPMultiDVDIntroMajor";
	"index-128"								=	"kSPMultiDVDIntroMinor";
	"index-129"								=	"kSPUnassignTooltip";
	"index-130"								=	"kSPWindowMode";

	"index-133"								=	"kSPResetSpecDialogs";
	"index-134"								=	"kSPShowDesktopOnOtherScreens";
	"index-135"								=	"kSPOK";

/*KEY_TO_TEXT_TRANSLATION*/


/*	kZGLStringTableStartupPanel	*/

	"kSPDisplay"						=	"Displays";
	"kSPPleaseChooseDisplay"			=	"Wählen Sie bitte das Display, auf dem #{game_name} laufen soll:";
	"kSPVideo"							=	"Video";
	"kSPAutoSwitchResolution"			=	"Videoeinstellungen ändern";
	"kSPResolution"						=	"Auflösung:";
	"kSPColours"						=	"Farben:";
	"kSPRefreshRate"					=	"Wiederherstellungsrate:";
	"kSPFsaaLevel"						=	"Anti-Aliasing:";
	"kSPFsaaNone"						=	"Kein";
	"kSPFsaa2"							=	"Niedrig (x2)";
	"kSPFsaa4"							=	"Mittel (x4)";
	"kSPUpdates"						=	"Aktualisierungen";
	"kSPCheckForUpdates"				=	"Selbstständig nach Updates suchen";
	"kSPDisplayLaunchOptions"			=	"Diesen Dialog immer anzeigen";
	"kSPDisplayLaunchOptionsTip"		=	"Wenn Sie diesen Dialog in Zukunft sehen möchten, drücken Sie beim Start von #{game_name} die Befehlstaste.";
	"kSPTesting"						=	"Test läuft";
	"kSPShowPerformance"				=	"Leistungsstatistiken zeigen";
	"kSPCorner"							=	" in:";
	"kSPCornerTL"						=	"Oben links";
	"kSPCornerTR"						=	"Oben rechts";
	"kSPCornerBL"						=	"Unten links";
	"kSPCornerBR"						=	"Unten rechts";
	"kSPDebug"							=	"Debuggen";
	"kSPFullScreen"						=	"Gesamter Bildschirm";
	"kSPWindowTitle"					=	"#{game_name} Optionen";
	"kSPPlay"							=	"Spielen";
	"kSPCancel"							=	"Abbrechen";
	"kSPPrivacyPolicy"					=	"Datenschutzbestimmungen…";
	"kSPTestDialogs"					=	"Teste Dialoge…";
	"kSPCheckNow"						=	"Jetzt prüfen…";
	"kSPQuit"							=	"Beenden";
	"kSPSupport"						=	"Hilfe";
	"kSPSupportIntro"					=	"Die FAQ bietet Antworten auf allgemeine Fragen, womit Sie einfache Probleme oft selbst lösen können.";
	"kSPSupportTip"						=	"Wenn Sie auf ein Problem stoßen, sollten Sie zunächst unsere Online-Dokumentation konsultieren. Sie ist als FAQ, also eine Serie von häufig gestellten Fragen, aufgebaut.";
	"kSPViewFAQs"						=	"FAQs ansehen…";
	"kSPGenerateReportTip"				=	"Sollte Ihr Problem durch die FAQs nicht beantwortet werden können, erstellen Sie bitte einen Systembericht und senden Sie ihn, zusammen mit einer Problembeschreibung, an unsere Support-Abteilung.";
	"kSPGenerateReport"					=	"Bericht erstellen";
	"kSPReportInfo"						=	"Wählen Sie \"Bericht erstellen\", um einen Bericht mit der Beschreibung Ihres Systems zu generieren.";
	"kSPSendEmail"						=	"Email erstellen…";
	"kSPUpdateText1"					=	"Hier können Sie prüfen ob es Updates für #{game_name} gibt. Dafür werden Informationen über Hard- und Softwarekonfiguration Ihres Rechners verwendet.";
	"kSPUpdateText2"					=	"Eine Prüfung kann nur stattfinden, wenn Sie auch online sind. Persönliche Daten werden dabei auf keinen Fall gesendet.";
	"kSPUpdateText3"					=	"Weitere Informationen zu diesem Verfahren und über den Schutz Ihrer Privatsphäre entnehmen Sie bitte unseren Datenschutzbestimmungen.";
	"kSPSendEmailText"					=	"Den Support erreichen Sie per Email über #{support_email}.";
	"kSPReportCreatedInfo"				=	"Der Bericht wurde auf Ihrem Downloads-Ordner unter \"#{game_file_name} Report.txt\" gesichert.";
	"kSPUseDesktopResolution"			=	"Desktop-Auflösung verwenden";
	"kSPResCaptionWidthHeight"			=	"%d x %d";
	"kSPResCaptionRefreshRate"			=	"%SHz";
	"kSPResCaptionStretched"			=	"Gedehnt";
	"kSPUseDesktopDepth"				=	"Desktop-Farbtiefe verwenden";
	"kSPThousands"						=	"Tausende";
	"kSPMillions"						=	"Millionen";
	"kSPTestDialogsText1"				=	"Wählen Sie \"Test Dialoge\" um die Fehler- und Warnmeldungen zu testen, die in #{game_name} gezeigt werden.";
	"kSPTestDialogsText2"				=	"Diese Dialoge können mit Platzhalter-Zeichenketten angezeigt werden und Eigenschaften beschreiben, die es in diesem Spiel nicht gibt.";
	"kSPTestDialogsText3"				=	"Hinweis: Dialoge, die für #{game_name} nicht verfügbare Eigenschaften beschreiben, können ignoriert werden, offensichtlich fehlerhafter Text sollte dagegen als Bug behandelt werden.\n\nOption-click to cancel.";
	"kSPCommandLine"					=	"Erweiterte Optionen:";
	"kSPAdvanced"						=	"Erweitert";
	"kSPLastUpdateCheck"				=	"Letzte Prüfung: vor %d Tagen.";
	"kSPNeverChecked"					=	"Letzte Prüfung: noch nie.";
	"kSPAbout"							=	"Über";
	"kSPRegister"						=	"Registrieren…";
	"kSPBuyNow"							=	"Online Kaufen…";
	"kSPMoreInfo"						=	"Weitere Informationen…";
	"kSPCreatingReport"					=	"Systembericht wird erstellt…";
	"kSPReportNotCreatedInfo"			=	"Der Bericht wurde nicht gesichert.";
	"kSPTestSafeDisc"					=	"SafeDisc testen…";
	"kSPExtras"							=	"Extras";
	"kSPiTunesPauseText1"				=	"Die Auswahl dieser Eigenschaft führt dazu, dass iTunes das Abspielen eines Titels sofort unterbricht, wenn #{game_name} läuft.";
	"kSPiTunesPauseText2"				=	"Das Abspielen wird fortgesetzt, sobald das Spiel beendet oder unterbrochen wird.";
	"kSPiTunesPauseCheck"				=	"iTunes unterbrechen, während #{game_name} gespielt wird.";
	"kSPiChatAwayText1"					=	"Die Auswahl dieser Eigenschaft führt dazu, dass der #{im_client_name}-Status sofort auf Abwesend gesetzt wird, wenn #{game_name} läuft.";
	"kSPiChatAwayText2"					=	"Die erforderliche Abwesenheitsmeldung kann im Klappmenü ausgewählt werden.";
	"kSPiChatAwayCheck"					=	"#{im_client_name}-Status auf Abwesend setzen, solange #{game_name} läuft.";
	"kSPiChatAwayMessage"				=	"#{im_client_name}-Abwesenheitsnachricht\rsetzen auf: ";
	"kSPiChatAwayMessageDefault"		=	"Ich spiele derzeit #{game_name}";
	"kSPiChatAwayMessageAway"			=	"Abwesend";
	"kSPiChatAwayMessageDebug"			=	"Debugging von #{game_name} läuft";
	"kSPGammaAdjust"					=	"Gamma-Regulierung -- Zurückstellen mit Option/Klick";
	"kSPDarker"							=	"Dunkler";
	"kSPBrighter"						=	"Heller";
	"kTestVideos"						=	"Videos testen";
	"kToday"							=	"Letzte Prüfung: Heute";
	"kSPBattery"						=	"Batterie";
	"kSPCornerTC"						=	"Mitte oben";
	"kSPCornerBC"						=	"Mitte unten";
	"kSPBatteryStatus"					=	"Batteriestatus anzeigen";
	"kSPAutomatic"						=	"Automatisch";
	"kSPSecondaryResolution"			=	"Sekundäre Auflösung";
	"kSPFsaa3"							=	"Mittleres (x3)";
	"kWindowedCentered"					=	"Bildschirmmitte";
	"kSPPlayDemo"						=	"Demo spielen";
	"kSPPlayWithDisk"					=	"Mit #{disk_type} spielen";
	"kSPReportNoDisk"					=	"Spiel #{disk_type} wurde nicht gefunden";
	"kSPReportNoDiskOptions"			=	"Legen Sie bitte die Spiel #{disk_type} in das #{disk_type} Laufwerk, um einen Supportbericht zu erstellen.\n Sollten Sie Probleme haben, die Spiel #{disk_type} zu mounten, dann ignorieren Sie diesen Hinweis.";
	"kSPIgnore"							=	"Ignorieren";
	"kSPSelectGame"						=	"Spiel auswählen:";
	"kSPSelectDocumentation"			=	"Dokumentation:";
	"kSPView"							=	"Ansehen…";
	"kSPFsaaEdge"						=	"Rand";
	"kSPUnlockAllLevels"				=	"Alles freischalten";
	"kSPUseEnhancedGraphicsCheckbox"	=	"Erhöhte Grafiken";
	"kSPAppStoreCheckForUpdates"		=	"Überprüfung auf aktualisierte Hilfsdateien"; 
	"kSPAppStoreUpdateIntroMessage"		=	"Mithilfe dieser Option und Informationen über Ihren Computer und seine Software kann überprüft werden, ob es neue oder aktualisierte Hilfsdateien gibt."; 
	"kSPFsaa8"							=	"Hoch (x8)";
	"kSPFsaa16"							=	"Hoch (x16)";
	"kShowPreferencesFolder"			=	"Ordner Voreinstellungen öffnen";

	"kSPInput"							=	"Steuerungen";
	"kSPRevertToSaved"					=	"Letzter Spielstand";
	"kSPRevertToDefaults"				=	"Zurück zu Standardeinstellungen";
	"kSPShowInputSet"					=	"Anzeigen:";
	"kSPShowInputSetPrimary"			=	"Hauptsteuerung";
	"kSPShowInputSetAlternate"			=	"Alternative Steuerung";

	"kSPPleaseInsertDiskNumber"			=	"Bitte legen Sie die DVD %d ein";
	"kSPPleaseInsertDiskNumberMessage"	=	"Um die Installation fertigzustellen, muss sich DVD %d im Laufwerk befinden.";
	"kSPInstallingPleaseWait"			=	"Installiere… bitte warten";
	"kSPInstallationFailedMessage"		=	"Ein unerwarteter Fehler (%s) ist beim Fertigstellen der Installation von #{game_name} aufgetreten. Bitte stellen Sie sicher, dass sich #{disk_type} im Laufwerk befindet und versuchen Sie es erneut. Wenn das Problem bestehen bleibt, wenden Sie sich bitte an den Kundendienst von Feral.";
	"kSPLaunchedFromDVDMessage"			=	"#{game_name} kann nicht von #{disk_type} gestartet werden. Bitte stellen Sie die Installation fertig, indem Sie das Programm in den Programme-Ordner ziehen.";
	"kSPInstallationSuccessful"			=	"Die Installation war erfolgreich!";
	"kSPCreatingExtendedReport"			=	"Ein ausführlicher Report für den Support wird erstellt…";
	"kSPFsaa6"							=	"Mittel (x6)";
	"kSPEnableiCloudText"				=	"Damit kann das #{game_name} Programm deinen Spielfortschritt (gespeicherte Spielstände) automatisch mit der iCloud synchronisieren.";
	"kSPEnableiCloudCheck"				=	"Gespeicherte Spiele mit der iCloud synchronisieren";
	"kSPiCloudWontSyncText"				=	"Zur Zeit gibt es ein Problem mit iCloud, dein Spielstand wird deshalb nicht synchronisert.\nSieh' dir bitte die FAQs an, hier findest du weitere Informationen.";
	"kSPMessagesAppName"                =   "Nachrichten";
    "kSPPage"                           =	"Seite";

	"kSPMappingConflictMajor"			=	"#{input} ist schon \"#{old_function}\" in der #{mapping_set} zugewiesen.";
	"kSPMappingConflictMinor"			=	"Willst du #{input} \"#{new_function}\" zuweisen? \"#{old_function}\" wird dann keinen zugewiesenen Eingabebefehl mehr haben.";

	"kSPMultiDVDIntroMajor"				=	"Installation abschließen";
	"kSPMultiDVDIntroMinor"				=	"Um die Installation von #{game_name} abzuschließen, wirst du gebeten, dein Passwort einzugeben (es ist das gleiche Passwort, mit dem du dich in deinen Mac einloggst).\n\nDu wirst dann aufgefordert, die restliche/n Disk/s zu installieren.\n\nWenn du \"Abbrechen\" wählst, kannst du zu einem späteren Zeitpunkt mit der Installation weitermachen.";
	"kSPUnassignTooltip"				=	"Entferne die zugeordnete Eingabe mit einem Klick. Um den Vorgang zu stoppen und die vorherige Eingabe weiterzunutzen \"Escape\" (ESC) drücken.";

	"kSPWindowMode"						=	"Eigenes Fenster";

	"kSPResetSpecDialogs"				=	"Dialoge zurücksetzen";
	"kSPShowDesktopOnOtherScreens"		=	"Schreibtischoberfläche auf zusätzlichen Monitoren anzeigen";
	"kSPOK"								=	"OK";